Name
----
phKernelIfce


Overview
--------
Kernel module implementing a generic usermode to kernelspace API framework.


Associated Device(s)
----------- --------
/dev/kernelifce


Parameters
----------
None


Description
-----------
Implements a facility for usermode C code to call kernelmode C code
transparently.

See the user manual in the docs subdirectory.

Applications do not use this directly.


IOCTLs
------
Internal use only


Associated files
----------------
comps/phKernelIfce/inc/phKernelIfce_Common.h
comps/phKernelIfce/inc/phKernelIfce.h
comps/phKernelIfce/inc/phKernelIfce_Kernel.h
comps/phKernelIfce/inc/phKernelIfce_UserMode.h
